PDA

View Full Version : [ubuntu] help needed error when using Update manager



Peterfc
August 2nd, 2009, 04:13 PM
Hi all

Update manager wants me to install updates but when i try i get the message listed below. Could someone explain what i need to do to get the update manager to install as per usual.

Peter

E: dpkg was interrupted, you must manually run 'sudo dpkg--configure-a' to correct the problem.
e:_cache->() failed, please report

SORRY GUYS I DID NOT READ THE POST FROM INTENSETUX

llamabr
August 2nd, 2009, 04:14 PM
Open a terminal, and do this:


sudo dpkg --configure -a

fooman
August 2nd, 2009, 04:16 PM
open a terminal (applications > accessories > terminal) and type, or copy/paste the following:


sudo dpkg--configure -athen follow it up with:


sudo apt-get update && sudo apt-get install -fhope that helps.

EDIT: i am sooo slow, llamabr beat me to it.